@import url("base.css");

body{ min-width: 1090px; font: 12px Arial, sans-serif; text-align: justify; color: #201c1d; background: #F7F7F7; }
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
p{ line-height: 180%; }
a{ color: #ea7503; }
a:hover{ text-decoration: none; }
hr{ border-color: #e8e8e8; }
.product th, .product td{ padding:3px 7px; border:1px solid #FB7401; }
.product thead th, .product thead td{ font-weight: bold; color: #fff; background: #FB7401; }

.container{ position: relative; margin: auto; width: 1090px; }

#header{ position: relative; background: url("../images/header.png") 50% 0 repeat-x; }
#header .container{ z-index: 10; height: 420px; background: url("../images/header.png") 50% 0 repeat-x; }
#header .logo{ position: absolute; left: 228px; top: 212px; }
#header .logo .clicker{ position: absolute; left: 214px; top: -212px; display: block; width: 207px; height: 212px; }
#header .menu{ position: absolute; left: 0; top: 25px; margin: 0; list-style: none; }
#header .menu.n2{ left: auto; right: 0; }
#header .menu li{ float: left; margin: 0; text-transform: uppercase; text-align: center; }
#header .menu li a{ display: block; padding-top: 30px; width: 115px; text-decoration: none; background: url("../images/top-menu.png?2") 50% 0 no-repeat; transition: background-position 0.3s; -moz-transition: background-position 0.3s; -webkit-transition: background-position 0.3s; }
#header .menu li a span{ display: block; background: #201c1d; }
#header .menu li a:hover, #header .menu li.active > a{ color: #fff; background-position: 50% -48px; }
#header .menu li ul{ display: none !important; }
#header .langs{ position: absolute; right: 10px; top: 104px; margin: 0; list-style: none; }
#header .langs li{ margin: 0; text-align: center; }
#header .langs a{ display: block; width: 55px; height: 24px; line-height: 24px; text-decoration: none; color: #fff; background: url("../images/black-alpha.png"); }
#header .langs a:hover{ color: #ea7503; }
#header .banners{ position: absolute; left: 0; top: 438px; text-align: center; text-transform: uppercase; font-size: 24px; }
#header .banners a{ float: left; margin: 0 6px; width: 350px; height: 65px; line-height: 65px; text-decoration: none; color: #fff; background: #201c1d; border-bottom: 4px solid #f15b00; }
#header .banners a:hover{ background: #f15b00; border-bottom: 4px solid #201c1d; }
#header .partner{ position: fixed; left: 0; top: 35%; z-index: 50; width: 41px; height: 175px; background: url("../images/partner.png?2"); transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; }
#header .partner:hover{ width: 133px; }
#slides{ position: absolute; left: 0; top: 95px; z-index: 1; width: 100%; height: 325px; overflow: hidden; }
#slides img{ width: 100%; min-width: 1600px; height: auto; }

#body{ padding: 69px 0 20px 0; background: #f7f7f7 url("../images/body.png") repeat-x; }
#body .container{ background: #fff; box-shadow: 0 0 8px #9c9c9c; }

#about{ padding-top: 40px; color: #fff; background: #f15b00; }
#about .container{ font-size: 16px; }
#about .link{ display: block; padding: 20px 0 30px 0; height: 20px; background: url("../images/about.png") 50% 50% no-repeat; }
#about p{ margin-bottom: 0; }
#about a{ color: #fff; }

#news{ padding: 40px 0; font-size: 14px; background: #fff; }
#news h2{ text-align: center; }
#news .col{ float: left; margin: 0 0 30px 12px; padding: 70px 25px 10px 25px; width: 303px; color: #201c1d; text-decoration: none; background: url("../images/news.png?2") 50% 25px no-repeat; border: 1px solid #e5e5e5; }
#news .col:hover{ background-position: 50% -275px; border: 1px solid #f15b00; }
#news .col.n1{ margin-left: 0; }
#news .col .heading{ margin-bottom: 10px; text-align: center; text-transform: uppercase; }
#news .more{ clear: both; display: block; padding-bottom: 10px; text-align: center; text-decoration: none; color: #a8a8a8; border-bottom: 1px solid #e8e8e8; }
#news .more:hover{ text-decoration: underline; }

#content{ float: right; padding: 20px 20px 20px 0; width: 760px; }
#content .main-heading{ position: absolute; left: 296px; top: -60px; margin: 0; padding: 0 15px 0 50px; width: 764px; height: 54px; line-height: 54px; text-transform: uppercase; color: #fff; background: #f15b00 url("../images/h1.png") 15px 50% no-repeat; }
#content .breadcrumb{ padding-bottom: 7px; font-size: 12px; color: #7d7d7d; border-bottom: 1px dotted #201c1d; }
#content .breadcrumb a{ color: #7d7d7d; }

#sidebar{ float: left; padding: 0 10px; width: 276px; }
#sidebar .menu{ text-align: left; border-bottom: 7px solid #f15b00; }
#sidebar .menu ul{ margin: 0; list-style: none; }
#sidebar .menu ul li{ margin: 0; text-transform: uppercase; font-weight: bold; border-top: 1px dotted #212121; }
#sidebar .menu ul li:first-child{ border-top: 0; }
#sidebar .menu ul li a{ display: table; vertical-align: middle; padding-left: 50px; width: 226px; height: 44px; text-decoration: none; color: #212121; background: url("../images/left-menu.png") 25px 16px no-repeat; transition: background-position 0.3s; -moz-transition: background-position 0.3s; -webkit-transition: background-position 0.3s; }
#sidebar .menu ul li:hover > a, #sidebar .menu ul li.active > a{ color: #f15b00; background-position: 25px -28px; }
#sidebar .menu ul li a{ display: table-cell; }
#sidebar .menu li ul{ display: none; }
#sidebar .menu li.active > ul{ display: block; }
#sidebar .menu li li:first-child{ border-top: 1px dotted #212121; }
#sidebar .menu li li a{ padding-left: 60px; background-position: 40px 16px;}
#sidebar .menu li li:hover > a, #sidebar .menu li li.active > a{ background-position: 40px -28px; }

#sidebar .banner{ border: 1px solid #fff; outline: 1px solid #fc560c; }
#sidebar .contact{ padding: 20px 25px; background: #fdfdfe url("../images/contact.png") 0 100% repeat-x; border: 1px solid #fff; outline: 1px solid #a9aeaf; }
#sidebar .contact strong{ display: block; margin: 0 -10px 10px -10px; padding: 0 10px 3px 10px; border-bottom: 1px dotted #201c1d; }
#sidebar .contact a{ color: #201c1d; text-decoration: none; }
#sidebar .contact a:hover{ text-decoration: underline; }

#partners{ padding: 30px 0 10px 0; text-transform: uppercase; text-align: center; font-size: 18px; }
#partners p{ color: #ea7503; }
#partners a{ text-decoration: none; }
#partners a:hover{ text-decoration: underline; }

#info{ padding: 30px 0 10px 0; background: #e5e5e5; }
#info .col{ float: left; margin-left: 25px; width: 357px; }
#info .col.n3{ width: 300px; }
#info h2{ text-transform: uppercase; }
#info a{ color: #201c1d; text-decoration: none; }
#info a:hover{ text-decoration: underline; }

#footer{ padding-top: 25px; color: #b6b6b6; background: #fff; }
#footer a{ color: #b6b6b6; text-decoration: none; }
#footer a:hover{ text-decoration: underline; }
#footer .copyright{ float: left; }
#footer .flags{ float: right; padding-top: 8px; }
#footer .flags a{ float: left; margin-left: 15px; width: 25px; height: 16px; overflow: hidden; text-indent: -123456px; background: url("../images/flags.png?2"); }
#footer .flags .en{ background-position: -25px 0; }
#footer .flags .de{ background-position: -50px 0; }
#footer .flags .ru{ background-position: -75px 0; }
#footer .flags .pl{ background-position: -100px 0; }

body.home #header .container{ height: 530px; }
body.home #header #slides{ height: 435px; }
body.home #header #slides img{ width: auto; height: 435px; }


.gallery{ margin: 0 -7px 20px -7px; }
.gallery a{ float: left; margin: 5px; border: 1px solid #fff; outline: 1px solid #fc560c; }

.news a{ color: #201c1d; border-bottom: 1px solid #e8e8e8; }

table{ width: 100%; }
table.contact, table.references{ margin: 0 -15px 20px -15px; border-collapse: separate; border-spacing: 20px; }
table.contact td, table.references td{ width: 50%; padding: 20px; border: 1px solid #8a8a8a; }
table.references td{ width: 25%; }
table.contact td:hover, table.references td:hover{ border-color: #f05b00; }
td.no-border{ border-color: transparent !important; }